#wrap #section2{
	height:100%;
}

#section2 .scroll-section{
	opacity: 1;
}

.image-parallax {
	top: 0;
}

#section4 {
	margin-top: 0px;
}

.video-position {
	left: 0;
}

#video-img {
	z-index: 9999;
}

.video-scale2 img {
	max-width: none !important;
}

video {
	display : none;
}

.scroller-tile {
	visibility: hidden;
}

#section4 {
	margin-top: -10px;
}